Why Nostr? What is Njump?
2024-07-03 00:55:33

npub1vd…ryudv on Nostr: commit 1d9e6000bce6ca32d5f60c7e9edb6361f2e27581 Author: randymcmillan ...

commit 1d9e6000bce6ca32d5f60c7e9edb6361f2e27581
Author: randymcmillan <[email protected]>
Date: Mon May 20 19:50:36 2024 -0400

script.sh

diff --git a/script.sh b/script.sh
new file mode 100755
index 000000000..e105d5a06
--- /dev/null
+++ b/script.sh
@@ -0,0 +1,21 @@
+#!/usr/bin/env bash
+for doc in $(ls *.md);do \
+echo $doc; \
+pandoc --ascii $doc | \
+sed 's/.md/.md.html/g' > docs/$doc.html;done;
+
+for doc in $(ls *.md);do \
+echo $doc; \
+pandoc --ascii -t plain $doc | \
+sed 's/.md/.txt/g' > docs/$doc.txt;done;
+
+for doc in $(ls *.md);do \
+echo $doc; \
+pandoc -s $doc | \
+sed 's/.md/.md.css.html/g' > docs/$doc.css.html;done;
+
+type -P make || echo "install make"
+type -P cmake || echo "installing cmake amy be helpful"
+
+make nostril install
+exit
Author Public Key
npub1vdm0cmzuylzltaeam7valqnkj2mvmv4lfsrpqt3lfu2k6jfmus0slryudv